Advertisement:

Author Topic: Upgrade found old files?  (Read 2113 times)

Offline juscal

  • Semi-Newbie
  • *
  • Posts: 38
Upgrade found old files?
« on: May 02, 2008, 04:00:52 AM »
Ok, so I am in the process of updating SMF (because my friend kept nagging  :P ). I have uploaded all the files, then when I go to the upgrade.php file, I am presented with the following error:

Quote
                The upgrader found some old or outdated files.

Please make certain you uploaded the new versions of all the files included in the package.

Click here to try again.
          

Any ideas? :'(

Offline Brettflan

  • Full Member
  • ***
  • Posts: 496
  • Gender: Male
    • TaleWorlds Forum
Re: Upgrade found old files?
« Reply #1 on: May 02, 2008, 04:51:12 AM »

Offline Smith6612

  • Full Member
  • ***
  • Posts: 406
    • My Website
Re: Upgrade found old files?
« Reply #2 on: May 07, 2008, 08:55:14 AM »
Thanks for the links guys. I tried installing SMF 2.01 Beta 3 and this was the cause. After changing the mess-up code in the install.php file, I was able to upgrade my forum.